<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Oeffentlich\LoginAnfordern\SendeLoginAnfordern;

class SendeLoginAnfordernEMailPresenter extends \Kufer\KuferTools\Basis\Presenter\EMailPresenter
{
  protected function getView()
  {
    return new SendeLoginAnfordernEMailView($this->getViewModel());
  }

  protected function getViewModel()
  {
    return $this->emailData;
  }
}